[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#646132: marked as done (vserver isnt working at powerpc64 arch, i dont know if the problem is in util-vserver or in linux-image-vserver-powerpc64)

Your message dated Mon, 16 Jan 2012 22:32:09 +0000
with message-id <E1Rmv61-0003Qz-2P@franck.debian.org>
and subject line Bug#646132: fixed in user-mode-linux 2.6.32-1um-4+39squeeze1
has caused the Debian Bug report #646132,
regarding vserver isnt working at powerpc64 arch, i dont know if the problem is in util-vserver or in linux-image-vserver-powerpc64
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

646132: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=646132
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: util-vserver
Version: 0.30.216-pre2864-2+b1
Severity: important

hi, i have tryed to use vserver on my G5, but it dosnt work. i did it like i dose with an x68 computer but its donst work with the ppc version of debian.
i installed the kernel and the utils, but if i wont to create an virtual machine i get this:

is:~# vserver testhost build -n testhost --hostname testhost --interface tap0: -m debootstrap -- -d squeeze
/etc/vservers/.defaults/vdirbase/testhost: Function not implemented

i think there someon just build a ppc version for ppc and dont tested it...

something more:

is:~# uname -a
Linux is 2.6.32-5-vserver-powerpc64 #1 SMP Thu Sep 1 00:59:20 UTC 2011 ppc64 GNU/Linux


i hope this package will be fixed so i can use vserver on ppcs like on x68 based computers

PS: sry i used server-debiantools i mean of cause util-vserver and the vserver ppc kernel

greetings treaki

-- System Information:
Debian Release: 6.0.2
  APT prefers stable-updates
  APT policy: (500, 'stable-updates'), (500, 'stable')
Architecture: powerpc (ppc64)

Kernel: Linux 2.6.32-5-vserver-powerpc64 (SMP w/1 CPU core)
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages vserver-debiantools depends on:
ii  binutils           2.20.1-16             The GNU assembler, linker and bina
ii  debootstrap        1.0.26+squeeze1       Bootstrap a basic Debian system
ii  iproute            20100519-3            networking and traffic control too
ii  rsync              3.0.7-2               fast remote file copy program (lik
ii  util-vserver       0.30.216-pre2864-2+b1 user-space tools for Linux-VServer

Versions of packages vserver-debiantools recommends:
ii  dnsutils         1:9.7.3.dfsg-1~squeeze3 Clients provided with BIND

vserver-debiantools suggests no packages.

-- no debconf information

--- End Message ---
--- Begin Message ---
Source: user-mode-linux
Source-Version: 2.6.32-1um-4+39squeeze1

We believe that the bug you reported is fixed in the latest version of
user-mode-linux, which is due to be installed in the Debian FTP archive:

  to main/u/user-mode-linux/user-mode-linux_2.6.32-1um-4+39squeeze1.diff.gz
  to main/u/user-mode-linux/user-mode-linux_2.6.32-1um-4+39squeeze1.dsc
  to main/u/user-mode-linux/user-mode-linux_2.6.32-1um-4+39squeeze1_amd64.deb

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 646132@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
dann frazier <dannf@debian.org> (supplier of updated user-mode-linux package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)

Hash: SHA1

Format: 1.8
Date: Mon, 09 Jan 2012 21:17:41 +0100
Source: user-mode-linux
Binary: user-mode-linux
Architecture: source amd64
Version: 2.6.32-1um-4+39squeeze1
Distribution: stable-security
Urgency: high
Maintainer: User Mode Linux Maintainers <pkg-uml-pkgs@lists.alioth.debian.org>
Changed-By: dann frazier <dannf@debian.org>
 user-mode-linux - User-mode Linux (kernel)
Closes: 630730 643817 644604 646132
 user-mode-linux (2.6.32-1um-4+39squeeze1) stable-security; urgency=high
   * Rebuild against linux-source-2.6.32 (2.6.32-39squeeze1):
     * Revert "ipv6: make fragment identifications less predictable"
       (Closes: #643817).  This reopens CVE-2011-2699.
     * xen: Revert "xen: Use IRQF_FORCE_RESUME". Fixes live migration regression
       in (Closes: #644604)
     * Really fix bugs in IPv6 forwarding with GRO/GSO (Closes: #630730):
       - e1000e,igb,igbvf,ixgbe: Fix IPv6 GSO type checks
       - ipv6: Add GSO support on forwarding path
     * [powerpc] vserver: Wire up syscall (Closes: #646132)
     * Restrict ioctl forwarding on partitions and logical volumes
     * xfs: Fix possible memory corruption in xfs_readlink (CVE-2011-4077)
     * KEYS: Fix a NULL pointer deref in the user-defined key type
     * [x86] KVM: Prevent starting PIT timers in the absence of irqchip support
     * rose: Add length checks to CALL_REQUEST parsing (CVE-2011-4914)
 a6f7d69f53a6b754371acdc13409a1ca799795c9 2070 user-mode-linux_2.6.32-1um-4+39squeeze1.dsc
 ca3cc034a0887827619885ed26763e76c7729b93 18139 user-mode-linux_2.6.32-1um-4+39squeeze1.diff.gz
 d85517abd1817d4469f70ea8b8bb5a9ae727ddd9 7079036 user-mode-linux_2.6.32-1um-4+39squeeze1_amd64.deb
 14d4dded9aa3344e47a828638118fdc4fd4d13ec0c75337e420dffb16b184313 2070 user-mode-linux_2.6.32-1um-4+39squeeze1.dsc
 f055c0abb2023bd685d4043f6ca2418be4d997109362f191676ab9568378d13f 18139 user-mode-linux_2.6.32-1um-4+39squeeze1.diff.gz
 7e0ce42970fd47103b0760711d11df7dd3a6812e9bd535080fa09fed8c12b3f6 7079036 user-mode-linux_2.6.32-1um-4+39squeeze1_amd64.deb
 13bd097b7a9c1a60deb2c69d074451a7 2070 kernel extra user-mode-linux_2.6.32-1um-4+39squeeze1.dsc
 fabd72c60cbe36d8ff066505e203753d 18139 kernel extra user-mode-linux_2.6.32-1um-4+39squeeze1.diff.gz
 9b80381cb184de7ea3d8dbf603326ac6 7079036 kernel extra user-mode-linux_2.6.32-1um-4+39squeeze1_amd64.deb

Version: GnuPG v1.4.11 (GNU/Linux)


--- End Message ---

Reply to: